<ion-header>
    <ion-toolbar color="warning">
        <ion-button slot="end" color="danger" (click)="closeModal()">
            <ion-icon name="close"></ion-icon>
        </ion-button>
        <ion-title>{{this.questionPassed.libelle}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content padding>
    <p class="dash">{{this.questionPassed.libelle}}</p>
    <p>* Pour vous inscrire il faut se rendre sur la page d'accueil puis cliquer sur l'icone se connecter en bas. *Une fois sur la page login vous cliquer sur le button inscription puis vous prodécer au remplissage du formulaire avec vos informations personnels(Nom,
        prénom ...) et vous cliquer sur le button s'incrire pour créer votre compte.
    </p>
</ion-content>
